services:
    _defaults:
        tags: [security.voter]

    Claroline\EvaluationBundle\Security\Voter\WorkspaceEvaluationVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\EvaluationBundle\Security\Voter\ResourceUserEvaluationVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
